file|change|kwpsaigc.dll|kwpsaigc.bin2|566e7fb1ff04532cc3c8198f93f9e770
file|change|mui\default\distv2\index.html|mui\default\distv2\index.html|967688b072e391b6a76c3d3af5beb378
file|change|mui\default\distv2\index.js|mui\default\distv2\index.js|b3ac4daf950a23b5a1b24c4ed87ecaf9
file|copy|mui\default\distv2\plugin-depends.json|5d8be88fbf56deeb378510c0395daa2e
file|copy|mui\default\distv2\run.ini|c646b8698a216d20e84200150b24eb0f
file|copy|mui\default\distv2\wps-i18n\en-us\index.js|865643d8d0cb2f7add3062ee2a852ff3
file|copy|mui\default\html\assets\chat-waitting-3410bd9c.gif|8d73edeeb72500cf2ec54d0e7e0a1379
file|copy|mui\default\html\assets\index-0cf762f6.css|0bcd8e5fff72c08200d885fc6a2b8ef9
file|copy|mui\default\html\assets\index-f94cc499.js|a513744a4168895753e2a4d35c8e65e0
file|copy|mui\default\html\index.html|dc62b9c217cfb555ef28cbd88eb06dd9
file|copy|mui\dist\index.html|befdf4591732ce649f83fbe3c0fe9911
file|copy|mui\dist\static\css\app.css|5ddaf062e89fa81ca3955036115d4855
file|copy|mui\dist\static\css\chunk-7470ef71.css|69afa3025e0c4e3e9d1d5390841ae9ed
file|copy|mui\dist\static\css\chunk-74a7050f.css|2d4aa67a6dbae354aaea342fa8a98615
file|copy|mui\dist\static\css\chunk-vendors.css|68c3d185bbd4bc564cc9d19a16b0460e
file|copy|mui\dist\static\fonts\element-icons.ttf|732389ded34cb9c52dd88271f1345af9
file|copy|mui\dist\static\fonts\element-icons.woff|535877f50039c0cb49a6196a5b7517cd
file|copy|mui\dist\static\js\app.js|96f32202c320505f410cdb20285636c4
file|copy|mui\dist\static\js\chunk-2d0be67b.js|4688b8f3926bd8460e233af8774e3229
file|copy|mui\dist\static\js\chunk-2d229280.js|05e8cc876f9420b8202be29a9df51450
file|copy|mui\dist\static\js\chunk-7470ef71.js|3d70f24c32577c0cb56377f9c49e3601
file|copy|mui\dist\static\js\chunk-74a7050f.js|cb07f7e7cd60715ffbd833e482124813
file|copy|mui\dist\static\js\chunk-vendors.js|56ba257ce930e039e890acf70ce46ae4
file|copy|mui\tr_TR\kwpsaigc.qm|52b667cffd754ea35c92789eab199c82
file|copy|mui\zh_CN\kwpsaigc.qm|bea93a7a7ab77a0b56eaa98522169456
file|change|res\icons.data|res\icons.data|a02daced256f2a7e3c48f0b2607e2b58
file|copy|runinfo.json|4532b0d7cabbe556d03927397a7bd99a
file|change|theme\kwpsaigc.kuip|theme\kwpsaigc.kuip|6c157085614c6f27aa3a902bd0d6adeb
file|copy|theme\kwpsaigc_dark.kuip|f12f8dc56e1f7e5de1960a6a86ea6494
